{
    "namespace": "twitter.hashtags",
    "type": "record",
    "name": "Tweet",
    "fields": [
        {"name": "time", "type": "string"},
        {"name": "hashtags", "type": {"type": "array", "items": "string"}}
    ]
}
